<%--
Licensed Materials - Property of IBM
(c) Copyright IBM Corporation 2013, 2014. All Rights Reserved.
Note to U.S. Government Users Restricted Rights:  Use,
duplication or disclosure restricted by GSA ADP Schedule 
Contract with IBM Corp.
--%>
<%@page language="java"
	pageEncoding="UTF-8"
	contentType="application/json"
	import="java.util.List"
	import="java.util.Iterator"
	import="net.jazz.ajax.internal.util.ServletUtil"
	import="net.jazz.web.jsp.Javascript"
	import="com.ibm.team.dashboard.service.internal.markers.ViewHistoryService.HistoryFeed"
	import="com.ibm.team.dashboard.service.internal.markers.ViewHistoryService.HistoryEntry"
	import="com.ibm.team.jfs.app.xml.util.XmlUtil"
%>
<%@ taglib prefix="dash" tagdir="/WEB-INF/tags/dashboard-internal"%>
<%
	HistoryFeed feed = (HistoryFeed)request.getAttribute(HistoryFeed.class.getName());
	pageContext.setAttribute("feed", feed);
%>
{
	"count": <%=feed.totalSize%>,
	"items": [
	<% 
	Iterator<HistoryEntry> entries = feed.entries.iterator();
	HistoryEntry entry;
	while (entries.hasNext()) {
			entry = entries.next();%>
			{
				"application": <%Javascript.enquote(out, entry.getApplication());%>,
				"data": <%Javascript.enquote(out, entry.getData());%>,
				"iconUri": <%Javascript.enquote(out, entry.getIcon());%>,
				"label": <%Javascript.enquote(out, entry.getLabel());%>,
				"project": <%Javascript.enquote(out, entry.getProject());%>,
				"type": <%Javascript.enquote(out, entry.getType());%>,
				"uri": <%Javascript.enquote(out, entry.getURI());%>
			}<%
				if (entries.hasNext())
					out.append(',');
			%>
	<% } %>
	]
}
