/*******************************************************************************
 * Licensed Materials - Property of IBM
 * (c) Copyright IBM Corporation 2012, 2013. All Rights Reserved.
 * 
 * Note to U.S. Government Users Restricted Rights:
 * Use, duplication or disclosure restricted by GSA ADP Schedule
 * Contract with IBM Corp.
 *******************************************************************************/
(function() {
dojo.provide("jazz.ui.internal.PopupMenuItem");

dojo.require("dijit.MenuBarItem");
dojo.require("dijit.PopupMenuItem");
dojo.require("jazz.ui.internal.MenuItem");
dojo.require("jazz.ui.internal._CssStateMixin");

dojo.declare("jazz.ui.internal.PopupMenuItem", [jazz.ui.internal.MenuItem, dijit.PopupMenuItem], {
	
	createPopup: function(/* this widget */) {
	},
	
	startup: function() {
		if(this._started){ return; }
		this._started = true;
//		dojo.forEach(this.getChildren(), function(obj){
//			if(!obj._started && !obj._destroyed && dojo.isFunction(obj.startup)){
//				debugger;
//				obj.startup();
//				obj._started = true;
//			}
//		});
		if (!this.popup) {
			var widgets = dijit.findWidgets(this.containerNode), i;
			for (i = 0; i < widgets.length; i++)
				if (widgets[i].isInstanceOf(dijit.Menu)) {
					this.popup = widgets[i];
					this.popup.startup();
					i = widgets.length;
				}
		}
	},
	
	_setSelected: function(value) {
		if (!this.popup) {
			this.createPopup(this);
			if (this.popup) {
				dojo.body().appendChild(this.popup.domNode);
				this.popup.startup();
				this.popup.domNode.style.display="none";
			}
		}
		this.inherited(arguments);
	},
	
	destroyDescendants: function() {
		if (this.popup.destroyRecursive)
			this.popup.destroyRecursive();
		this.inherited(arguments);
	}
	
});
})();