/*******************************************************************************
 * Licensed Materials - Property of IBM
 * (c) Copyright IBM Corporation 2011, 2012. All Rights Reserved.
 * 
 * Note to U.S. Government Users Restricted Rights:  
 * Use, duplication or disclosure restricted by GSA ADP Schedule 
 * Contract with IBM Corp. 
 *******************************************************************************/
// NLS_CHARSET=UTF-8
({

	'pageTitle': "Diagnostics",
	'pageDescription': "This page provides diagnostics which analyze many aspects of the server to quickly identify problems. You may choose to \"Run All Diagnostics\" or run an individual diagnostic by clicking the \"Run\" action. Once the diagnostics complete, you will see the results listed under each section. To export a full, detailed report of the diagnostics, click \"Export Results\". To send an e-mail report to the administrator(s), click the \"E-mail Report\" icon. In order to use the e-mail capabilities, you must enable e-mail notifications on this server and specify an Administrator E-mail List on the Advanced Properties page.",
	'runAllTests': "Run All Diagnostics",
	'exportResults': "Export Results",
	'emailReport': "E-mail Report",
	'lastExecuted': "Last executed",
	'id': "ID: ",
	'run': "Run",
	'cancel': "Cancel",
	'disable': "Disable",
	'disabled': "Disabled",
	'enable': "Enable",
	'loading': "Loading...",
	'pending': "Pending...",
	'running': "Running...",
	'cancelling': "Cancelling...",
	'never': "Never",
	'status_ok': "OK",
	'status_warning': "WARNING",
	'status_error': "ERROR",
	'emailReportSentOK': "An e-mail report containing diagnostic information was sent successfully to the administrator(s).",
	'allTestsCompleted': "All diagnostics have completed. You can view individual results below, or use the \"Export Results\" link to generate a detailed report including all results.",
	'someTestsHighlighted': "Currently showing Diagnostics for every node in the cluster. Diagnostics containing errors and/or warnings for node <strong>${0}</strong> have been highlighted.",
	'adminEmailNotSet': "E-mail report functionality is disabled. Ensure that you have added at least one address to the \"Administrator E-mail List\" property on the Advanced Properties page.",
	'emailDisabled': "E-mail report functionality is disabled. Enable E-mail notifications on the \"E-mail Settings\" page.",	
	'multipleErrors': "errors",
	'multipleWarnings': "warnings",
	'error': "error",
	'warning': "warning",
	'allOkay': "OK",
	'runningAllTests': "Currently running all diagnostics and gathering results. Some diagnostics can take a few minutes to complete."
	
})