/*******************************************************************************
 * Licensed Materials - Property of IBM
 * (c) Copyright IBM Corporation 2008, 2012. All Rights Reserved.
 * 
 * Note to U.S. Government Users Restricted Rights:
 * Use, duplication or disclosure restricted by GSA ADP Schedule
 * Contract with IBM Corp.
 *******************************************************************************/
// NLS_CHARSET=UTF-8
/*
 * NOTE: Please do not change or remove any tags (e.g. "<0>text</0>"). They are used to denote hyperlinks and style.
 */
({
	// Operational Error Messages
	
	// Viewlet
	'title' : "Customize",
	
	// Text
	'intro' 	: "Your personal dashboard is yours to customize:",
	'drag'  	: "<b>Drag widgets</b> around to different locations within the same dashboard, or use the \"Copy Widget\" action in the widget menu to add a widget to another dashboard. When you have the other dashboard open where you want to paste the copied widget, click on the clipboard icon(<s1></s1>) in the dashboard toolbar and the widget will appear within the dashboard.",
	'tabs' 		: "<b>Add new tabs</b> to organize groups of widgets, available using the \"Add New Tab\" (<s1></s1>) action on the right of the \"General\" tab. As with individual widgets, you can copy a tab from one dashboard to another. Select \"Copy Tab\" in the active tab's drop down menu to initiate the action.",
	'widgets'	: "<b>Add new widgets</b> with the widget catalog, available using the \"Add Widget\" (<s1></s1>) action in the upper right corner of the dashboard.",

	'showRecommended': "Show recommended widgets",
	'hideRecommended': "Hide recommended widgets",	
	
	// Recommended widget names
	'wRmReviews'			: "Reviews",
	'wRmComments'			: "Comments",
	'wRmRequirements'		: "Requirements Tracing",
	'wRmRecentChanges'		: "Recent Changes",
	
	'wCcmMyWorkItemChanges'	: "My Work Item Changes",
	'wCcmWorkItems'			: "Work Item Queries or Work Item Statistics",
	'wCcmBlocking'			: "Blocking Work Items",
	'wCcmOpenPriority'		: "Open Work Items by Priority",
		
	'wQmMyTasks'			: "My Tasks",
	'wQmDefects'			: "Defect List",
	'wQmCoverage'			: "Plan Requirements Coverage Detail",
	'wQmExecutionStatus'	:"Execution Status using TER Count",
	
	'wJtsStatus'			: "Server Status",		
	
	// Shared
	'loading': "Loading..."	
})
