/*******************************************************************************
 * Licensed Materials - Property of IBM
 * (c) Copyright IBM Corporation 2010, 2012. All Rights Reserved.
 * 
 * Note to U.S. Government Users Restricted Rights:
 * Use, duplication or disclosure restricted by GSA ADP Schedule
 * Contract with IBM Corp.
 *******************************************************************************/
// NLS_CHARSET=UTF-8
({
	'loading': "Loading...",
	'addWidget': "Add Widget",
	'dashboardMini': "Mini Dashboard",
	'configJTS': "Configure Jazz Team Server",
	'empty': "There are no widgets in your mini dashboard. Click on the <0>Add Widget</0> button to add some.",
	'errorNoJTS': "This application is not configured to use a Jazz Team Server. You must configure one in the Admin page before you can use the Mini Dashboard.",
	'error503': "CRJAZ5043E The dashboard can't be created because the server is in read-only mode. Please try again after server has exited read-only mode.",
	'error403': "CRJAZ5042E You do not have permission to create a mini dashboard. Please ensure that you have a valid license assigned.",
	'errorDefault': "An internal error occurred while loading the mini dashboard.",
	'errorReason': "An error occurred while loading the mini dashboard:<br/><br/>${0}",
	'errorConflict': "CRJAZ5029E The mini dashboard could not be saved because it was modified in another browser.",
	'errorConflict_explanation': "The mini dashboard was independently modified in another tab or browser window.",
	'errorConflict_userAction': "<0>Refresh</0> the mini dashboard to discard your unsaved changes. Then, make your changes again.",
	'errorSave': "Error saving changes: ${0}",
	'errorSaveReadOnly': "CRJAZ5045E The dashboard can't be saved because the server is in read-only mode.",
	'errorSavePermission': "CRJAZ5044E You don't have permission to save this dashboard. In order to do this, you must be assigned a valid client access license.",
	'tryAgain': "Try Again",
	'paste': "Paste",
	'refresh': "Refresh",
	'featureNotSupported': "Your browser does not support dashboard copy/paste.",
	'clipboardEmpty': "The clipboard is empty.",
	'cannotPasteTab': "A dashboard tab cannot be pasted here."
})
