/*******************************************************************************
 * Licensed Materials - Property of IBM
 * (c) Copyright IBM Corporation 2008, 2012. All Rights Reserved.
 * 
 * Note to U.S. Government Users Restricted Rights:
 * Use, duplication or disclosure restricted by GSA ADP Schedule
 * Contract with IBM Corp.
 *******************************************************************************/
// NLS_CHARSET=UTF-8
({
	
	// Operational Error Messages - for content
	
	'errorScript': "CRRDV0004E The HTML content cannot be saved because it is not secure.",
	'errorScript_explanation': "HTML script tags, DOM event handlers, and 'javascript:' URLs are not allowed in the HTML content.",
	'errorScript_useraction': "Remove all occurrences of code that is not allowed and try to save the HTML content again.",
	// Last UA revision: March 8, 2012
	
	// for template
	'noContent': "No content defined. ",
	'noContentEdit': "To add content, select <0>Edit Contents</0> from the widget menu.",
	'labelTitle': "Title",
	'labelTitleColor': "Title Color",
	'labelImage': "Image",
	'labelOr': "Or",
	'labelImageURL': "Image URL",
	'labelImagePos': "Image Position",
	'left': "Left",
	'loading': "Loading...",
	'right': "Right",
	'shiftLeft': "Shift Left",
	'shiftRight': "Shift Right",
	
	// for content
	'play': "Play",
	'pause': "Pause",
	'confirmDelete': "Are you sure you want to delete headline page ${0}?",
	'defaultTitle': "Headline Title",
	'defaultBody': "Body text of the headline",
	'addPage': "Add Page",
	'deletePage': "Delete Page"
	
})
