/*******************************************************************************
 * Licensed Materials - Property of IBM
 * (c) Copyright IBM Corporation 2011, 2012. All Rights Reserved.
 * 
 * Note to U.S. Government Users Restricted Rights:  
 * Use, duplication or disclosure restricted by GSA ADP Schedule 
 * Contract with IBM Corp. 
 *******************************************************************************/
// NLS_CHARSET=UTF-8
({
	'createUserTitle': "Create Administrative User",
	'step1Title': "Express Setup",
	'step1Description': "To begin, create an administrative user for yourself. Once you have completed the form, click \"Next\" to start the setup.",
	'step2Title': "Setup Progress",
	'createUserOnNext': "Click Next to begin the Express Setup.",
	'errorCreatingUser': "CRJAZ2376E An error occurred while creating the user. Check the error message details and try again.",

	//Express Setup Progress Step
	'handleSetupError': "Unable to start the Express Setup process.",
	'unknownError': "An unknown error ocurred",
	'percentCompleteMessage': " (${0}% complete)",
	'publicUrlRequired': "CRJAZ2300E Error: No Public URI detected. You must specify a Public URI before running Express Setup. Please go back and set a Public URI before proceeding.",
	'userInfoRequired': "CRJAZ2377E The Express Setup cannot complete because information for the new administrator was not provided. Click \"Back\" and create a new administrator for this server before continuing with Express Setup.",
	
	'useCustomSetup': "Use the ${0}Custom Setup${1} to run the setup instead of using the Express Setup.",
	'setupInProgress': "The Express Setup is in progress. This may take a few minutes...",
	'setupFailed': "An error occurred while running the setup.",
	'setupComplete': "The Express Setup process has completed successfully.",
	'assignLicenses': "Click \"Next\" to assign a license to the new user.",
	'noLicenses': "Note: There are no available licenses installed on this server. You can install and assign licenses in the Jazz Team Server Administration Web UI. Click \"Finish\" to exit the wizard and go there."

})
