#!/bin/bash
#*******************************************************************************
# Licensed Materials - Property of IBM
# (c) Copyright IBM Corporation 2011. All Rights Reserved.
#
# Note to U.S. Government Users Restricted Rights:  
# Use, duplication or disclosure restricted by GSA ADP Schedule 
# Contract with IBM Corp. 
#*******************************************************************************

rename_files() {
cd $1
if [ -d renamed ]; then
	rm -rf renamed
fi
#mkdir renamed
for file in `ls $2`; do
file_name=`echo $file | cut -d'.' -f1`
file_ext=`echo $file | cut -d'.' -f2`
if [ $1 = messages ]; then
	fields="2,3"
	new_fields="1-2"
else
	fields="3,4"
	new_fields="1-3"
fi
file_lang=`echo $file_name | cut -d'_' -f$fields`
case $file_lang in
	pt_BR | zh_TW)
		# do nothing
		;;
	*)
		new_file=`echo $file_name | cut -d'_' -f$new_fields`
		echo "rename $file..."
		mv $file $new_file.$file_ext
		;;
esac
done
cd ..
}

cd unix
rename_files doc "*_help_*.txt"
rename_files messages "messages_*.sh"
rename_files params "*_params_*.sh"
