/*******************************************************************************
 * Licensed Materials - Property of IBM
 * (c) Copyright IBM Corporation 2012, 2013. All Rights Reserved.
 * 
 * Note to U.S. Government Users Restricted Rights:
 * Use, duplication or disclosure restricted by GSA ADP Schedule
 * Contract with IBM Corp.
 *******************************************************************************/
(function() {
dojo.provide("jazz.ui.internal._CssStateMixin");

dojo.require("dijit._CssStateMixin");

dojo.declare("jazz.ui.internal._CssStateMixin", [dijit._CssStateMixin], {
	_setStateClass: function() {
		dojo.toggleClass(this.domNode, "Active", !!this.active);
		dojo.toggleClass(this.domNode, "Focused", !!this._focused);
		dojo.toggleClass(this.domNode, "Selected", !!this.selected);
		dojo.toggleClass(this.domNode, "Hover", !!this.hovering);
	}
});
})();