/*******************************************************************************
 * Licensed Materials - Property of IBM
 * (c) Copyright IBM Corporation 2010, 2012. All Rights Reserved.
 * 
 * Note to U.S. Government Users Restricted Rights:  
 * Use, duplication or disclosure restricted by GSA ADP Schedule 
 * Contract with IBM Corp. 
 *******************************************************************************/
// NLS_CHARSET=UTF-8
({
	
	'heading': "Acquired Floating License Leases",
	'description': "This page displays the list of floating licenses currently acquired from the license server by users on this server.",
	'usersPageDescription': "You can manage user accounts and licenses on the Users pages in applications or the Jazz Team Server. However, to edit application-specific user settings, use the Users page in the application. Common user information is synchronized between applications and the server.",
	
	'notEnabled': "Floating licenses are not enabled on this server.  To add support for floating licenses, install a server license that allows floating licenses and configure this server to connect to a license server.",
	'failedFloatCheck': "CRJAZ1536E Failed to check if floating licenses are supported", 
	
	'license': "License", 
	'userName': "User Name",
	'userId': "User ID", 
	'timeout': "Timeout",
	'actionsLabel': "Actions",
	
	'noAcquired': "No floating licenses have been acquired by users on this server.  Refresh this page for updates.",
	'confirmTerminate': "Are you sure you want to terminate the lease for ${0}?  Terminating the lease will mean that the user must re-acquire a floating CAL before they can continue to perform licensed operations.",
	'yesTerminate': "Terminate",
	'noCancel': "Cancel",
	'terminateTitle': "Terminate lease?",
	'terminateError': "CRJAZ1538E Error terminating the CAL lease for ${0}",
	'terminateIconTitle':"Terminate lease",

	'detailed': " (detailed message: ${0}).",
	'unreachable': "server unreachable - check network connectivity or contact server admin",
	'serviceError': "CRJAZ1537E Error fetching acquired floating license lease information"

})
