/*******************************************************************************
 * Licensed Materials - Property of IBM
 * (c) Copyright IBM Corporation 2010, 2013. All Rights Reserved.
 * 
 * Note to U.S. Government Users Restricted Rights:  
 * Use, duplication or disclosure restricted by GSA ADP Schedule 
 * Contract with IBM Corp. 
 *******************************************************************************/
// NLS_CHARSET=UTF-8
({
	'loading': "Loading...",
	'details': "Details",
	'summary': "Summary",
	'description': "Description",
	'readOnlyName': "The name is a read-only attribute",
	'readOnlyDescription': "The description is a read-only attribute",
	'readOnlySummary': "The summary is a read-only attribute",
	'remove': "Remove",
	'navigateAway': "Are you sure you want to navigate away from this page?",
	'unsavedChanges': "You have unsaved changes in the user group editor.  If you continue, you will lose your changes.",
	'okOrCancel': "Press OK to continue, or Cancel to stay on the current page.",
	'groupInfoError': "CRJAZ1523E Error fetching group information from the user registry.  Please check your registry configuration.",
	'userNotFound': "CRJAZ1532I This user was not found in the directory service. This user will not be able to login unless they have an account in the directory service.",
	'saveInProgress': "Save in progress...",
	'groupMustHaveName': "The user must have a name",
	'groupMustHaveSummary': "The group must have a summary",
	'groupMustHaveDescription': "The group must have a description",
	'groupCreatedSuccessfully': "Group created successfully.",
	'groupSavedSuccessfully': "Group saved successfully.",
	
	 'groupSaveFailed': "CRJAZ1534E The group could not be saved.",
	 'groupSaveFailed.explanation': "This error can occur if the group could not be validated or if a user in the group does not have a license assigned.",
	 'groupSaveFailed.useraction': "Ensure that the group has all the information required to save it, such as a name, summary, and description. Ask a Jazz administrator to ensure that all users are assigned a license. Alternatively, ask the Jazz administrator to resynchronize the users between the Jazz Team Server and the application in which the error occurred by using the application's repotools utility.",
	 //Last UA revision: 06/18/2013
	
	'refreshWarning': "Refreshing will discard any changes you have made.  Would you like to continue?",
	'errorTimeout': "CRJAZ1521E Save operation timed-out for editor page: ${0}",
	'overviewTabName': "Overview",
	'refresh': "Refresh", 
	'save': "Save",
	'showMore': "Show More",
	'showLess': "Show Less",
	'addMember': "Add Member...",
	'member': "Member",
	'members': "Members",
	'memberDescription': "These are the members of this group.  Any member of the group will be considered to have the same access as the group itself is given.",
	'name': "Name",
	'actions': "Actions",
	'email': "Email",
	'userId': "User Id",
	'deleteMember': "Delete Member",
	'defaultGroupName': "Group Name",
	'required': "*"
})	
