/*******************************************************************************
 * Licensed Materials - Property of IBM
 * (c) Copyright IBM Corporation 2010, 2012. All Rights Reserved.
 * 
 * Note to U.S. Government Users Restricted Rights:  
 * Use, duplication or disclosure restricted by GSA ADP Schedule 
 * Contract with IBM Corp. 
 *******************************************************************************/
// NLS_CHARSET=UTF-8
({
	'activeUsers': "Active Users",
	'usersPageDescription': "You can manage user accounts and licenses on the Users pages in applications or the Jazz Team Server. However, to edit application-specific user settings, use the Users page in the application. Common user information is synchronized between applications and the server.",
	'pageDescription': "Use this page to create, import, and edit user accounts and assign client access licenses to users.  To create a new account, click the \"Create User\" action above. To edit an account and assign licenses, click on a user name in the list below. To search for a particular user, enter a portion of the name, user ID, or email address in the filter-box below.",
	'search': "Search",
	'actionsLabel': "Actions",
	'name': "Name",
	'userId': "User ID",
	'email': "E-Mail",
	'createUser': "Create User",
	'importUsers': "Import Users",
	'showingFirstUsers': "(Showing first ${0} users)",
	'searchingForUsers': "Searching for users...",
	'searchUsers' : "Search For Users",
	'successfulImport': "Users imported successfully",
	'failedImport': "Problems were encountered importing some of the users:",
	'noMatchingUsers': "No matching users found",
	'archiveUser': "Archive User",
	'errorArchiving': "CRJAZ1517E The user could not be archived because of the following issue: '${0}'.",
	'errorArchiving.explanation': "A problem occurred while trying to archive a user. The cause of the problem is provided with the message.",
	'errorArchiving.useraction': "To determine the reason for the problem and how to fix it, see the details provided with the message. For additional help, see the help topic 'Archiving and restoring users'.",
	// Last UA revision: 02/10/2012
	
	'previous': "Previous",
	'next': "Next",
	'of': "of",
	'confirmArchive': "Are you sure you want to archive this user: ${0}?", // ${0} is a user ID
	'searchPlaceholder': "Type Filter Text",
	'unknown': "Unknown",
	'registryNotWriteable': "The Create User button is disabled because the user registry is not writable. To create a new user, use the tools provided by the external user registry.",
	'registryNotQueryable': "The Import Users button is disabled because the user registry is not queryable and does not support importing users."
})	
