/*******************************************************************************
 * Licensed Materials - Property of IBM
 * (c) Copyright IBM Corporation 2011. All Rights Reserved.
 *
 * Note to U.S. Government Users Restricted Rights:
 * Use, duplication or disclosure restricted by GSA ADP Schedule
 * Contract with IBM Corp.
 *******************************************************************************/
(function() {
	dojo.provide("com.ibm.team.process.authoring.web.common.ui.internal.editors.LinkDialogInRichTextEditor"); //$NON-NLS-1$
	dojo.require("dijit._editor.plugins.LinkDialog"); //$NON-NLS-1$
	
	dojo.declare("com.ibm.team.process.authoring.web.common.ui.internal.editors.LinkDialogInRichTextEditor", [dijit._editor.plugins.LinkDialog], { //$NON-NLS-1$
		/* 163453: [KOR TVT] horizontal line in link properties 
		 * The reason why we overrode the private method of Dojo is that  
             1. We tried CSS way in comment 25, but that need some more changes, and i can't get it to work.
             2. Override the private method here is the least risky method here.
        */
		_onOpenDialog: function() {
			this.inherited(arguments);
			this.dropDown.domNode.style.width = this.dropDown.domNode.clientWidth + 5 + "px"; //$NON-NLS-1$
		}
	});
})();