/*******************************************************************************
 * Licensed Materials - Property of IBM
 * (c) Copyright IBM Corporation 2008, 2012. All Rights Reserved.
 * 
 * Note to U.S. Government Users Restricted Rights:
 * Use, duplication or disclosure restricted by GSA ADP Schedule
 * Contract with IBM Corp.
 *******************************************************************************/
// NLS_CHARSET=UTF-8
({
	
	// Operational Error Messages

	'errorScript': "CRRDV0007E The HTML content cannot be saved because it is not secure.",
	'errorScript_explanation': "HTML script tags, DOM event handlers, and 'javascript:' URLs are not allowed in the HTML content.",
	'errorScript_useraction': "Remove all occurrences of code that is not allowed and try to save the HTML content again.",
	// Last UA revision: March 8, 2012
	
	// Status Messages
	
	'loading': "Loading...",
	'msgNoContentDefined': "No content defined.",	
	'msgDefineContentHere': "Define HTML mark-up content here.",

	// Actionable Status Messages
	
	'msgNoContentDefinedAction': "No content defined. To add content, select <0>Edit Contents</0> from the widget menu."
	
})
